<!-- <div class="container">
  <header class="jumbotron">
    <p>{{ content }}</p>
  </header>
</div> -->

<div class="container">
  <div class="mt-3">
    <div
      id="carouselExampleSlidesOnly"
      class="carousel slide"
      data-bs-ride="carousel"
    >
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img
            src="assets/image/img-1.jpg"
            class="d-block w-100"
            alt="..."
            data-interval="1000"
          />
        </div>
        <div class="carousel-item">
          <img
            src="assets/image/school-song.jpg"
            class="d-block w-100"
            alt="..."
            data-interval="1000"
          />
        </div>
        <div class="carousel-item">
          <img
            src="assets/image/about-banner.jpg"
            class="d-block w-100"
            alt="..."
            data-interval="1000"
          />
        </div>
        <div class="carousel-item">
          <img
            src="https://www.scottishigh.com/wp-content/uploads/2015/08/website-banner-2.jpg"
            class="d-block w-100"
            alt="..."
            data-interval="1000"
          />
        </div>
      </div>
    </div>
  </div>
  <!-- <img
    class="img-fluid mt-2"
    src="https://www.sts-school.edu.in/wp-content/uploads/2019/10/school-song.jpg "
    alt=""
  /> -->

  <!-- </div> -->
  <div class="row">
    <div class="col-md-6 how-img">
      <img
        class="img-fluid homeimgpanel"
        src="https://www.pngitem.com/pimgs/m/360-3606334_reading-book-clip-art-reading-book-png-cartoon.png"
        alt=""
      />
    </div>
    <div class="col-md-6 mt-3">
      <h4 style="color: #ffc800">About Our School</h4>
      <p style="color: white">
        The SUN in the <b>logo</b> is the symbol of knowledge which spreads all
        over irrespective of any differences . rays of information bring about
        transformation in the lives of people. As the sun generates life, the
        all pervasive knowledge generates a deep understanding of the meaning
        and importance of life envisioning <b>'That Thou Art’</b>.<br />
        The SCRIPTURE in the logo depicts the heritage of our country which is
        the lexicon of culture .It aims to rediscover this inheritance and
        evolve ourself. It also reveals the transcendental aspect of one’s
        personality. These scriptures are a strong edifice and can usher in the
        <b>NATIONAL RENAISSANCE</b> . <br />The TORCH symbolizes the eternal
        burning of flame of knowledge ,bringing life to the etymology of
        education :e ‘from’ ‘duco’-darkness. : from Ignorance to knowledge. It
        urges to awaken to the glory of the five elements of nature ,Fire Earth
        ,Sky, Water and Ether and brave all fronts to reach the pinnacle of
        Success. Salutation to the dispeller of darkness and symbol of
        chivalry.<br />
        The <b>OXFORD CAP</b> denotes the step by step evolution of the student
        and achieving levels of expertise and expression absolute. The sprig of
        OLIVE LEAVES is undoubtedly the catalyst of Peace. It denotes the
        vitality of co-existence wherein the virtues of tolerance, respect and
        brotherhood are imbibed and practiced.
      </p>
    </div>
  </div>
  <div class="container">
    <div class="row">
      <div class="col-sm-3 mb-3">
        <img
          class="img-fluid w-100"
          src="https://www.daynurseries.co.uk/images2/advice/Childcare%20and%20day%20nursery%20standards%20in%20Wales.jpg"
          alt="school"
        />
        <div class="mt-2"><p class="text-center">GAMES</p></div>
      </div>
      <div class="col-sm-3 mb-3">
        <img
          class="img-fluid w-100"
          src="https://www.touchstoneschools.com/wp-content/themes/nobel/images/before-after/ba-image-wonder.jpg"
          alt="school"
        />
        <div class="mt-2"><P class="text-center">EXCELLENT COACHING</P></div>
      </div>
      <div class="col-sm-3 mb-3">
        <img
          class="img-fluid w-100"
          src="https://cdn5-ss18.sharpschool.com/UserFiles/Servers/Server_27918944/Image/Activities/Wednesday%20After%20School%20Activities/Website%20Photo_%20WASE.jpg"
          alt="school"
        />
        <div class="mt-2"><p class="text-center">BEST COACHING</p></div>
      </div>
      <div class="col-sm-3 mb-3">
        <img
          class="img-fluid w-100"
          src="https://www.creswellclubhouse.org/uploads/4/8/9/9/48994981/6106781_orig.jpg"
          alt="school"
        />
        <div class="mt-2"><p class="text-center">GAMES</p></div>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-3 mb-3">
        <img
          class="img-fluid w-100"
          src="https://world-schools.com/wp-content/uploads/2018/02/26631227496_580cb0dd70_o.jpg"
          alt="school"
        />
        <div class="mt-2"><p class="text-center">SPORTS ACTIVITIES</p></div>
      </div>
      <div class="col-sm-3 mb-3">
        <img
          class="img-fluid w-100"
          src="https://whizpa.com/sites/default/files/brazilian-football-academy-tinytots-soccer-kid-class-stanely-ho-sports-center-11.jpg"
          alt="school"
        />
        <div class="mt-2"><p class="text-center">VOLLEY BALL</p></div>
      </div>
      <div class="col-sm-3 mb-3">
        <img
          class="img-fluid w-100"
          src="https://www.tinytots.com.hk/wp-content/uploads/2016/11/12841438_978684882184893_3621543777685693301_o-1280x853.jpg"
          alt="school"
        />
        <div class="mt-2"><p class="text-center">FOOTBALL</p></div>
      </div>
      <div class="col-sm-3 mb-3">
        <img
          class="img-fluid w-100"
          src="https://tinybeans.com/wp-content/uploads/2014/06/avery-numbers-3.jpg?w=640"
          alt="school"
        />
        <div class="mt-2"><p class="text-center">CREATIVITY</p></div>
      </div>
    </div>
  </div>
</div>
